/* Stili di base */
body {padding:5%; background:#111;}
.logo, .content {
    position: fixed;
}

/* Stili per Desktop (default) */
.logo {
    width: 240px;
}
.content {
    width: 60%;
	bottom: 2%;
}

/* Stili per Tablet (max 1024px) */
@media screen and (max-width: 1024px) {
body {padding:10%; background:#111;}
    .logo {
        width: 240px;
    }
    .content {
        width:70%;
		bottom:20%;
    }
}

/* Stili per Smartphone (max 768px) */
@media screen and (max-width: 908px) {
body {padding:10%; background:#111;}
    .logo {
        width: 240px;
    }
    .content {
        width:70%;
		bottom:20%;
    }
}
